body {
    background: #e7e7e7 url(/assets/mmr/back.jpg) center left no-repeat fixed;
}



.background-content {
        background-color: #fff;
        opacity: 0.9;
}

.news-card-home .card-body {
    background-color: #eee;
}


img.brand {
    padding: 10px 0;
}


.rd-navbar-static .rd-navbar-panel {
    padding: 0;
}

.rd-navbar-static .rd-navbar-brand > a {
    font-size: 20px;
    line-height: 26px;
    color: #26439c;
    font-weight: bold;
    text-transform: uppercase;
}

.rd-navbar-outer {
    color: #999;
    background: #798dcc;
}

.rd-navbar-static .rd-navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
}

.rd-navbar-static .rd-navbar-nav > li.active > a, .rd-navbar-static .rd-navbar-nav > li.opened > a, .rd-navbar-static .rd-navbar-nav > li.focus > a, .rd-navbar-static .rd-navbar-nav > li > a:hover {
    color: #eee;
}

.rd-navbar-static .rd-navbar-dropdown, .rd-navbar-static .rd-navbar-megamenu {
      background-color: #798dcc;  
}

.rd-navbar-static .rd-navbar-dropdown a, .rd-navbar-static .rd-navbar-megamenu a {
    color: #fff;
}

.rd-navbar-static .rd-navbar-dropdown li.focus > a, .rd-navbar-static .rd-navbar-dropdown li.opened > a, .rd-navbar-static .rd-navbar-dropdown a:hover, .rd-navbar-static .rd-navbar-megamenu li.focus > a, .rd-navbar-static .rd-navbar-megamenu li.opened > a, .rd-navbar-static .rd-navbar-megamenu a:hover {
    color: #fff;
    background: #26439c;
}

.rd-navbar-fixed .rd-navbar-submenu-toggle:before {
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
}


.brand-line {
    border-right: 1px solid #26439c;
    height: 86px;
        margin: 0 4px 0 20px;
}

nav.top_menu {
    height: 10px;
}


.articles-list li {
    margin-bottom: 14px;
}

.articles-list li a {
    display: block;
    text-decoration: none;
    color: #26439c;
}

.articles-list li a:before {
    font-weight: 600;
    color: #26439c;
    content: "\f0c1";
    font-family: "Font Awesome 5 Free";
    margin-right: 5px;
}

footer {
        padding-top: 20px;
        background-color: #798dcc;
        text-align: center;
}

.address-block {
    padding-top: 1rem;
    margin-bottom: 5px;
}

.address-block h5 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #fff;
}


footer .icons .fab {
    color: #fff;
    font-size: 2rem;
}

footer .icons .fab:hover {
    opacity:0.8;
}

.address-block .fa, .address-block .fab {
    color: #fff;
}


.logo-background {
    background: url(/assets/mmr/logo-back.png) center center no-repeat;
    background-size: contain;
    --bs-alert-border-radius: 0;
}


.rd-navbar-fixed .rd-navbar-brand a {
    display: inline-block;
    color: #26439c;
}


.rd-navbar-fixed .rd-navbar-brand img {
    height: 49px;
    display: inline-block;
    padding:0;
}



.content-page {
    padding-top: 80px;
}

@media (max-width: 1200px) {
.breadcrumbs-wide {
    margin-top: 40px;
}
}


@media (max-width: 750px) {
.brand-name {
    font-size: 1rem;
}
}


@media (max-width: 570px) {
    .brand-name {
    font-size: 1.1rem;
}
}
.brand-name span {
    display: block;
}
.rd-navbar-fixed .rd-navbar-brand {
    line-height:1.4rem;
}
.rd-navbar-fixed .rd-navbar-brand img {
    margin-top: -19px;
}
}


@media (max-width: 420px) {
    .rd-navbar-fixed .rd-navbar-brand img {
    height: 29px;
    }
.brand-name {
    font-size: 0.6rem;
}
}


.footer-logo .text2 {
    display: none;
}

.footer-logo a {
    color: #fff;
    text-decoration: none;
}

@media (max-width: 1060px) {
.footer-logo .text2 {
    display: block;
}
.footer-logo .text1 {
    display: none;
}
}




   .hizmet-kutu .kutu-duzen {
  position: relative;
  display: block;
  overflow: hidden;
  text-align: center;
  padding: 46px 20px 54px 20px;
  border-radius: 5px;
  transition: all 300ms ease; }

.hizmet-kutu .kutu-duzen:hover {
  background: #365F9B; }

.hizmet-kutu .kutu-duzen:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 0%;
  left: 0px;
  bottom: 0px;
  right: 0px;
  border-radius: 5px;
  transition: all 500ms ease; }

.hizmet-kutu .kutu-duzen:hover:before {
  height: 100%;
  top: 0px; }

.hizmet-kutu .kutu-duzen h3 {
  margin-bottom: 30px; }

.hizmet-kutu .kutu-duzen .icon-box {
  position: relative;
  display: inline-block;
  margin-bottom: 33px; }

.hizmet-kutu .kutu-duzen .icon-box i {
  position: relative;
  display: inline-block;
  font-size: 80px;
  background: #fff;
  width: 120px;
  height: 120px;
  line-height: 110px;
  text-align: center;
  border-radius: 50%;
  color: #365F9B;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
  transition: all 500ms ease; }

.hizmet-kutu .kutu-duzen:hover .icon-box i {
  box-shadow: none; }

.hizmet-kutu .kutu-duzen .icon-box .border-layer {
  position: absolute;
  width: 140px;
  height: 140px;
  left: -19px;
  top: -18px;
  border: 2px solid #fff;
  border-radius: 50%;
  clip-path: polygon(0% 0%, 50% 0%, 50% 100%, 0% 100%, 0 0);
  transition: all 500ms ease;
  -webkit-animation: hizmet-rot 2s infinite linear;
  -moz-animation: hizmet-rot 2s infinite linear;
  -o-animation: hizmet-rot 2s infinite linear;
  animation: hizmet-rot 2s infinite linear;
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -o-animation-play-state: paused;
  animation-play-state: paused; }

.hizmet-kutu .kutu-duzen:hover .icon-box .border-layer {
  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  -o-animation-play-state: running;
  animation-play-state: running; }

.hizmet-kutu .kutu-duzen:hover .border-layer {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%, 0 0); }

.hizmet-kutu .kutu-duzen .icon-box .border-layer:before {
  position: absolute;
  content: '';
  background: #fff;
  width: 12px;
  height: 12px;
  left: 15px;
  bottom: 9px;
  border-radius: 50%; }

.hizmet-kutu .kutu-duzen p {
  font-size: 1rem;
  text-align: center; }
  
.hizmet-kutu .kutu-duzen:hover p {
  color: #fff; }

@-moz-keyframes hizmet-rot {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes hizmet-rot {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }
@-moz-keyframes hizmet-rot_2 {
  0% {
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg); }
  100% {
    -moz-transform: rotateY(360deg);
    transform: rotateY(360deg); } }
@keyframes hizmet-rot_2 {
  0% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg); }
  100% {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg); } }


.rd-navbar-fixed .rd-navbar-brand {
       right:0;
}

.rd-navbar-static .rd-navbar-brand > a span {
    display: block;
}


.addr-block h5 {
    color: #212529;
    font-weight: bold;
}

.addr-block .fa, .addr-block .fab {
    color: #26439c;
}